body {
  max-width: 100%;
  overflow-x: hidden;
  background: url(../images/footer_bg.png) no-repeat bottom center #beecff;
  font: 18px/36px "MicroSoft YaHei", "FZLanTingHeiS-DB-GB", "Hiragino Sans GB", Arial, sans-serif;
  position: relative;
}
#jq_head,
#jq_chat,
#jq_footer {
  position: relative;
  z-index: 5;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
ol,
ul,
dl,
dt,
dd,
a,
i,
b,
em,
strong,
img,
input {
  margin: 0;
  padding: 0;
}
b,
strong,
i,
em {
  font-weight: normal;
}
body,
html {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 1200px;
}
a {
  text-decoration: none;
  color: #333;
}
a:hover {
  text-decoration: none;
}
ul,
ol,
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}
input,
:focus {
  outline: 0;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}
input::focus-inner {
  padding: 0;
  border: 0;
}
input::-webkit-input-placeholder {
  color: #999;
}
input::-moz-placeholder {
  color: #999;
}
input:-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder {
  color: #999;
}
select::-ms-expand {
  display: none;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
img {
  vertical-align: top;
  border: none;
  max-width: 100%;
}
::-webkit-input-placeholder {
  color: #999;
}
:-moz-placeholder {
  color: #999;
}
::-moz-placeholder {
  color: #999;
}
:-ms-input-placeholder {
  color: #999;
}
::selection {
  background: #D03333;
  color: white;
  text-shadow: none;
}
::-webkit-scrollbar-track-piece {
  width: 6px;
  background-color: #f2f2f2;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  height: 0.5rem;
  background-color: rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar-thumb:hover {
  background: #707070;
}
textarea,
select {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.distpicker {
  display: flex;
  justify-content: space-between;
}
.distpicker div {
  width: 48%;
  margin-bottom: 0 !important;
}
#nc_1_wrapper {
  width: 100% !important;
}
.must {
  display: none;
}
.user_privacyBox {
  display: flex;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0 !important;
}
.user_privacyBox div {
  margin-bottom: 0 !important;
}
.user_privacyBox input {
  width: 20px !important;
  height: 20px !important;
  margin-right: 3px;
}
/*通用*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  zoom: 1;
}
.clearfix::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}
.btn_css {
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
}
.box_container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}
.box_table {
  background: #FFFFFF;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 40px;
  border-radius: 15px;
}
.box_table table {
  width: 100%;
}
.box_table thead {
  background: #95BDFF;
}
.box_table thead tr td {
  font-size: 20px;
  color: #333;
  border: none;
  text-align: center !important;
  height: 54px;
  background: no-repeat;
  padding: 0;
  white-space: nowrap;
  font-weight: bold;
  min-width: 5%;
}
.box_table thead tr td:first-child {
  border-top-left-radius: 15px;
}
.box_table thead tr td:last-child {
  border-top-right-radius: 15px;
  width: 4%;
}
.box_table td {
  border: 1px solid rgba(149, 189, 255, 0.3);
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  text-align: center;
  padding: 10px 5px;
  line-height: 32px;
  background: #fff;
}
.box_table td.isM {
  display: none;
}
.box_table td.isPC {
  display: block;
}
.box_table td.t_l {
  text-align: left;
}
.box_table td P {
  line-height: 20px;
  margin-bottom: 3px;
}
.box_table td P.isBr {
  white-space: nowrap;
}
.box_table td a {
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
  width: 80px;
  height: 32px;
  border-radius: 22px;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
  display: block;
  margin: 0 auto;
  transition: 0.2s;
}
.box_table td a.isM {
  display: none;
}
.box_table td a.isPC {
  display: block;
}
.box_table td a:hover {
  opacity: 0.8;
}
#ggHTML a {
  width: 120px;
  margin: 0 20px;
  background: #5494FF;
  box-shadow: 0px 6px 6px 0px rgba(137, 182, 255, 0.23), inset 0px -5px 6px 0px rgba(101, 159, 254, 0.65);
}
.title_h3 {
  text-align: center;
  margin-bottom: 60px;
  margin-top: 80px;
}
.title_h3 span,
.title_h3 b {
  font-size: 42px;
  font-weight: bold;
  line-height: 42px;
  letter-spacing: 1px;
  position: relative;
  z-index: 2;
  color: #1B1A47;
  background: linear-gradient(180deg, rgba(63, 167, 255, 0.85) 0%, rgba(7, 57, 171, 0.85) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title_h3 i,
.title_h3 s {
  position: absolute;
  top: 0;
  bottom: 0;
}
.title_h3 i::after,
.title_h3 s::after {
  content: '';
  width: 58px;
  height: 58px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 2;
}
.title_h3 i::before,
.title_h3 s::before {
  content: '';
  width: 34px;
  height: 34px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 3;
}
.title_h3 i {
  left: 0;
}
.title_h3 i::before {
  left: -78px;
  background-image: url('../images/t_l_1.png');
  animation: ani_rot 3s ease-in-out infinite;
}
.title_h3 i::after {
  left: -118px;
  background-image: url('../images/t_l_2.png');
  animation: ani_pos_1 2.5s ease-in infinite;
}
.title_h3 s {
  right: 0;
}
.title_h3 s::before {
  right: -78px;
  background-image: url('../images/t_r_1.png');
  animation: ani_rot 3s ease-in-out infinite;
}
.title_h3 s::after {
  right: -118px;
  background-image: url('../images/t_r_2.png');
  animation: ani_pos_2 2.5s ease-in infinite;
}
@keyframes ani_rot {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes ani_pos_1 {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(20%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes ani_pos_2 {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-20%);
  }
  100% {
    transform: translateX(0);
  }
}
/*banner*/
.box_one {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  height: 564px;
  overflow: hidden;
  background: url('../images/banner.png') no-repeat center top;
  padding-top: 50px;
  margin-bottom: -120px;
}
.box_one .box_one_bg {
  background: url(../images/t_bg.png) no-repeat top center;
  width: 990px;
  height: 359px;
  margin-left: 100px;
}
.box_one h1 {
  font-size: 34px;
  font-weight: normal;
  color: #FFFFFF;
  line-height: 64px;
  text-shadow: 0px 2px 3px rgba(0, 133, 247, 0.43);
  letter-spacing: 12px;
  padding-left: 70px;
}
.box_one p {
  display: flex;
  padding-left: 75px;
}
.box_one p a {
  background: #ffec4a;
  box-shadow: inset 0px 7px 7px 0px rgba(255, 255, 255, 0.66), inset 0px 7px 27px 0px rgba(255, 155, 25, 0.88), 6px 4px 27px 0px rgba(0, 96, 237, 0.72);
  border-radius: 33px;
  width: 220px;
  height: 58px;
  margin-right: 25px;
  font-size: 28px;
  font-weight: bold;
  color: #333;
  line-height: 58px;
  text-align: center;
}
.box_one p a:last-child {
  margin-right: 0;
}
.box_one .t_1 {
  display: block;
  margin: 30px 0 0 75px;
}
.box_yy {
  background: #5494FF;
  box-shadow: 0px 1px 4px 0px rgba(82, 57, 230, 0.44);
  border-radius: 28px;
  box-sizing: border-box;
  padding: 45px 60px;
  display: flex;
  justify-content: space-between;
}
.box_yy .l,
.box_yy .r {
  width: 570px;
  height: 410px;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 4px 9px 0px rgba(255, 54, 84, 0.27);
  border-radius: 30px;
  position: relative;
  box-sizing: border-box;
  padding-top: 60px;
}
.box_yy .l h3,
.box_yy .r h3 {
  position: absolute;
  left: 0;
  top: -20px;
  width: 100%;
  font-size: 26px;
  font-weight: bold;
  color: #BC0267;
  line-height: 26px;
  height: 73px;
  background: url(../images/bg_2.png) no-repeat center;
  background-size: contain;
  text-align: center;
  box-sizing: border-box;
  padding-top: 20px;
}
.box_yy .l ul {
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  padding: 0 44px;
}
.box_yy .l ul li {
  width: 450px;
  height: 233px;
  background: url(../images/ico_1.png) no-repeat bottom right #69a1ff;
  border-radius: 12px;
  position: relative;
  padding-top: 30px;
  box-sizing: border-box;
}
.box_yy .l ul li span {
  display: block;
  font-size: 22px;
  color: #fff;
  line-height: 22px;
  text-align: center;
  letter-spacing: 5px;
}
.box_yy .l ul li span.s {
  font-size: 62px;
  line-height: 62px;
  font-weight: bold;
  margin-top: 20px;
  letter-spacing: 10px;
}
.box_yy .l ul li a {
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
  width: 200px;
  height: 50px;
  border-radius: 25px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  line-height: 50px;
  transition: 0.2s;
}
.box_yy .l ul li a:hover {
  opacity: 0.8;
}
.box_yy .l p {
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  color: #666666;
  line-height: 16px;
  margin-top: 35px;
}
.box_yy .l p b {
  color: #FF3E3E;
}
.box_yy .r {
  width: 490px;
  box-sizing: border-box;
  padding: 60px 50px 0;
}
.box_yy .r h3 {
  background: url(../images/bg_3.png) no-repeat center;
  background-size: contain;
}
.box_yy .r div {
  position: relative;
  margin-bottom: 15px;
}
.box_yy .r div input,
.box_yy .r div select {
  width: 100%;
  height: 40px;
  background: #FFFFFF;
  border: 1px solid #E6E6E6;
  border-radius: 20px;
  font-size: 18px;
  box-sizing: border-box;
  padding-left: 20px;
  color: #333;
}
.box_yy .r div select {
  width: 100%;
  background: url(../images/select.png) no-repeat 93% center #fff;
}
.box_yy .r div.s {
  display: flex;
  justify-content: space-between;
}
.box_yy .r div .vimg {
  width: 150px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 0 20px 20px 0;
}
.box_yy .r div .get-vcode,
.box_yy .r div .send {
  width: 98px;
  height: 26px;
  background: #ECECEC;
  border-radius: 13px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto 0;
  padding-left: 0;
  font-size: 14px;
  font-weight: normal;
  color: #999999;
  line-height: 26px;
  text-align: center;
  transition: 0.2s;
}
.box_yy .r div .get-vcode:hover,
.box_yy .r div .send:hover {
  color: #FF3E3E;
}
.box_yy .r .ptBn {
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
  width: 250px;
  height: 50px;
  border-radius: 25px;
  display: block;
  margin: 30px auto 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  line-height: 50px;
  cursor: default;
  transition: 0.2s;
}
.box_yy .r .ptBn:hover {
  opacity: 0.8;
}
.box_two {
  box-sizing: border-box;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(238, 195, 203, 0.44);
  border-radius: 28px;
  padding: 40px 30px;
}
.box_two .box_table {
  margin-bottom: 0;
}
/*总部流量品 + 分校流量品*/
.swiper-button-next,
.swiper-button-prev {
  top: 42%;
}
.box_four {
  position: relative;
  box-sizing: border-box;
  padding: 0 50px;
}
.box_four .four_ul .swiper-slide {
  width: 270px;
  height: 288px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(238, 195, 203, 0.44);
  border-radius: 28px;
  margin: 0 auto;
  position: relative;
}
.box_four .four_ul .swiper-slide em {
  position: absolute;
  left: 0;
  top: -5px;
  right: 0;
  margin: 0 auto;
  font-size: 20px;
  font-weight: normal;
  line-height: 36px;
  color: #FFF667;
  text-shadow: 0px 2px 0px rgba(255, 111, 63, 0.44);
  background-image: url('../images/c_1.png');
  background-position: center;
  background-repeat: no-repeat;
  width: 95px;
  height: 44px;
  text-align: center;
  font-style: normal;
}
.box_four .four_ul .swiper-slide p {
  font-size: 20px;
  font-weight: normal;
  color: #666666;
  line-height: 20px;
  padding-top: 50px;
  margin-bottom: 10px;
  text-align: center;
}
.box_four .four_ul .swiper-slide h4 {
  font-size: 24px;
  font-weight: bold;
  color: #2359E2;
  line-height: 30px;
  text-align: center;
}
.box_four .four_ul .swiper-slide h4.h {
  font-size: 26px;
  line-height: 26px;
}
.box_four .four_ul .swiper-slide h5 {
  font-size: 22px;
  color: #333333;
  line-height: 22px;
  margin: 30px auto 20px;
  text-align: center;
}
.box_four .four_ul .swiper-slide h5 span {
  position: relative;
}
.box_four .four_ul .swiper-slide h5 span b {
  font-weight: bold;
  color: #FF1D1D;
}
.box_four .four_ul .swiper-slide h5 strong {
  font-size: 46px;
  color: #FF1D1D;
  line-height: 46px;
  font-weight: bold;
}
.box_four .four_ul .swiper-slide a {
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
  position: absolute;
  bottom: 30px;
  right: 0px;
  left: 0;
  margin: 0 auto;
  width: 183px;
  height: 54px;
  border-radius: 27px;
  font-size: 20px;
  font-weight: normal;
  line-height: 54px;
  color: #FFFFFF;
  text-align: center;
}
.box_four .four_ul .swiper-slide a:hover {
  opacity: 0.8;
}
.box_four_div {
  position: relative;
  height: auto;
}
.box_four_div.box_four_div_css {
  background: #FFD156;
  box-shadow: 0px 8px 9px 0px rgba(122, 143, 255, 0.27);
  border-radius: 25px;
  margin-top: 20px;
  box-sizing: border-box;
  padding: 20px;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide {
  background: #FFFFFF;
  box-shadow: inset 0px 2px 8px 0px rgba(82, 57, 230, 0.44), inset 0px 0px 21px 0px rgba(255, 192, 81, 0.36);
  border-radius: 28px;
  text-align: center;
  width: 260px;
  height: 284px;
  box-sizing: border-box;
  padding: 15px 15px 0;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide img {
  width: 228px;
  display: block;
  margin: 0 auto;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide p {
  font-size: 16px;
  line-height: 18px;
  font-weight: normal;
  color: #333333;
  margin: 15px 0 10px;
  white-space: nowrap;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide time {
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
  color: #333333;
  display: block;
  text-align: center;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide h5 {
  font-size: 16px;
  font-weight: normal;
  color: #333333;
  line-height: 26px;
  margin: 0 auto -20px;
  text-align: center;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide h5 span {
  position: relative;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide h5 span b {
  color: #FF1D1D;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide h5 strong {
  font-size: 26px;
  color: #FF1D1D;
  line-height: 26px;
}
.box_four_div.box_four_div_css .four_ul .swiper-slide a {
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
  width: 146px;
  height: 44px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 44px;
  border-radius: 22px;
  display: block;
  margin: 25px auto 0;
}
.city_ul {
  box-sizing: border-box;
  padding: 0 0px;
  margin-bottom: 20px;
}
.city_ul li {
  float: left;
  font-size: 20px;
  line-height: 44px;
  color: #666;
  width: 145px;
  height: 44px;
  background: #DDEAFF;
  border-radius: 22px;
  box-sizing: border-box;
  margin-bottom: 15px;
  margin-right: 20px;
  text-align: center;
  cursor: pointer;
  transition: 0.2s;
}
.city_ul li:last-child,
.city_ul li:nth-child(7n) {
  margin-right: 0;
}
.city_ul li:hover,
.city_ul li.active {
  color: #fff;
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(255, 65, 154, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 136, 0.65);
}
/*分校网络课程*/
.box_five {
  position: relative;
  z-index: 5;
  background: #5494FF;
  box-shadow: 0px 2px 8px 0px rgba(82, 57, 230, 0.44);
  border-radius: 28px;
  box-sizing: border-box;
  padding: 50px 30px 20px;
}
.box_five .five_html h4 {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  line-height: 32px;
  text-align: center;
  margin-bottom: 30px;
}
.box_five .five_html h5 {
  font-size: 30px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  font-weight: bold;
  line-height: 52px;
}
.box_five .five_html h5 span {
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 52px;
  background: #FF7A51;
  box-shadow: inset 0px 4px 6px 0px rgba(255, 122, 81, 0.55), inset 0px -4px 16px 0px rgba(255, 95, 58, 0.73), inset 0px 4px 16px 0px rgba(255, 243, 111, 0.73);
  border-radius: 16px 16px 0px 0px;
}
.box_five .five_html .five_ts {
  display: flex;
  position: relative;
  background-color: #fffcf7;
  width: 800px;
  margin: 10px auto 0;
  border-radius: 15px;
  box-sizing: border-box;
  padding-right: 10px;
}
.box_five .five_html .five_ts span {
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  padding-left: 20px;
  position: absolute;
  left: 0;
  top: 0;
  width: 140px;
  color: #ff6f3f !important;
}
.box_five .five_html .five_ts div {
  padding-left: 140px;
  box-sizing: border-box;
  max-width: 100%;
  height: 30px;
  overflow: hidden;
  position: relative;
}
.box_five .five_html .five_ts div p {
  font-size: 18px;
  font-weight: normal;
  color: #FF6F3F;
  line-height: 30px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 60px;
  text-align: left;
  display: block;
}
.box_five .five_html .five_ts div s {
  width: 60px;
  height: 20px;
  border-radius: 10px;
  font-size: 16px;
  color: #666;
  font-weight: bold;
  line-height: 20px;
  text-indent: 10px;
  text-decoration: underline;
  background-image: url('../images/i_2.png');
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  margin-left: 10px;
}
.box_five .five_html .five_ts div s.active {
  background-image: url('../images/i_3.png');
}
.box_five .five_html .five_ts div.active {
  display: block;
  max-width: inherit;
  height: auto;
}
.box_five .five_html .five_ts div.active p {
  max-width: inherit;
  white-space: normal;
  padding-right: 0;
}
.box_five .five_html .five_ts div.active s {
  position: relative;
  display: inline-block;
}
.box_five .five_html.five_html_01 .five_ts span::after,
.box_five .five_html.five_html_01 .box_table thead {
  background: #FFE466;
}
.box_five .five_html.five_html_01 .box_table thead tr td {
  color: #333;
}
.box_five .five_html.five_html_01 .five_ts span,
.box_five .five_html.five_html_01 .box_table b {
  color: #FD4745;
}
.box_five .five_html.five_html_02 > h5 span {
  background: #64B4FF;
  box-shadow: inset 0px -4px 16px 0px rgba(58, 137, 255, 0.73), inset 0px 4px 16px 0px rgba(111, 250, 255, 0.73);
}
.box_five .five_html.five_html_02 .five_ts span::after,
.box_five .five_html.five_html_02 .box_table thead {
  background: #B3D6FF;
}
.box_five .five_html.five_html_02 .box_table thead tr td {
  color: #333;
}
.box_five .five_html.five_html_02 .five_ts span,
.box_five .five_html.five_html_02 .box_table b {
  color: #4F53EF;
}
.box_five .five_html.five_html_03 > h5 span,
.box_five .five_html.five_html_03 .five_ts span::after,
.box_five .five_html.five_html_03 .box_table thead {
  background: #FFC1D7;
}
.box_five .five_html.five_html_03 > h5 span {
  background-color: #ff6464;
  box-shadow: inset 0px -3px 8px 0px rgba(255, 174, 174, 0.73), inset 0px 4px 16px 0px rgba(255, 58, 58, 0.73);
}
.box_five .five_html.five_html_03 .box_table thead tr td {
  color: #333;
}
.box_five .five_html.five_html_03 .five_ts span,
.box_five .five_html.five_html_03 .box_table b {
  color: #A62CF3;
}
.box_five .five_html.five_html_04 > h5 span,
.box_five .five_html.five_html_04 .five_ts span::after,
.box_five .five_html.five_html_04 .box_table thead {
  background: #BAFFD2;
}
.box_five .five_html.five_html_04 > h5 span {
  background-color: #86cf4b;
  box-shadow: inset 0px -3px 8px 0px rgba(158, 255, 80, 0.73), inset 0px 4px 16px 0px rgba(134, 207, 75, 0.73);
}
.box_five .five_html.five_html_04 .box_table thead tr td {
  color: #333;
}
.box_five .five_html.five_html_04 .five_ts span,
.box_five .five_html.five_html_04 .box_table b {
  color: #FB9317;
}
.box_five .five_html.five_html_05 > h5 span,
.box_five .five_html.five_html_05 .five_ts span::after,
.box_five .five_html.five_html_05 .box_table thead {
  background: #03C3E6;
  box-shadow: none;
}
.box_five .five_html.five_html_05 .box_table thead tr td {
  color: #fff;
}
.box_five .five_html.five_html_05 .five_ts span,
.box_five .five_html.five_html_05 .box_table b {
  color: #03C3E6;
}
.code_ul {
  display: flex;
  justify-content: space-between;
}
.code_ul li {
  width: 370px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(238, 195, 203, 0.44);
  border-radius: 20px;
  padding: 20px 0;
  box-sizing: border-box;
}
.code_ul li h4,
.code_ul li h5 {
  text-align: center;
  font-size: 24px;
  line-height: 30px;
}
.code_ul li h5 {
  font-size: 30px;
  line-height: 30px;
  margin: 10px 0;
  color: #FD4745;
}
.code_ul li img {
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 200px;
}
.code_ul li p {
  width: 200px;
  height: 40px;
  background: #FF6B6B;
  box-shadow: 0px 6px 6px 0px rgba(221, 218, 218, 0.23), inset 0px -5px 6px 0px rgba(255, 31, 31, 0.65);
  border-radius: 20px;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 40px;
  text-shadow: 0px 2px 0px rgba(247, 93, 57, 0.39);
  text-align: center;
  margin: 15px auto 0;
}
.code_ul li:nth-child(1) p {
  width: 230px;
}
/*vue二维码*/
.box_code_style {
  margin: auto;
  width: 100%;
  height: 260px;
  position: relative;
  background: #5494FF;
  box-shadow: 0px 2px 8px 0px rgba(238, 195, 203, 0.44);
  border-radius: 32px;
  margin-bottom: 120px;
  box-sizing: border-box;
}
.box_code_style .vue_img {
  width: 273px;
  height: 228px;
  position: absolute;
  left: 80px;
  bottom: 18px;
}
.box_code_style .province_change {
  margin-left: 450px;
  padding-top: 30px;
}
.box_code_style .code_l {
  width: 390px;
  padding-top: 40px;
}
.box_code_style .code_l .list-div:not(:last-child) {
  margin-bottom: 15px;
}
.box_code_style .code_l .list-div .selectBox {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  height: 56px;
  cursor: default;
  text-align: left;
}
.box_code_style .code_l .list-div .selectBox ul {
  display: none;
  position: absolute;
  left: 0;
  top: 50px;
  box-sizing: border-box;
  cursor: default;
  width: 100%;
  max-height: 230px;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 3;
  background: #fff;
  border: 0;
  border-radius: 5px;
  font-size: 18px;
  line-height: 32px;
  text-indent: 0.75em;
  color: #333;
}
.box_code_style .code_l .list-div .selectBox ul li:hover {
  background: #f8f8f8;
}
.box_code_style .code_l .list-div .selectBox:after {
  position: absolute;
  right: 15px;
  top: 18px;
  pointer-events: none;
  content: " ";
  display: block;
  width: 15px;
  height: 18px;
  background: url(../images/select.png) no-repeat top center;
  transition: all 0.3s;
}
.box_code_style .code_l .list-div .selectBox.onSelect:after {
  transform: rotate(-180deg);
}
.box_code_style .code_l .list-div cite {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background: #fff;
  /* border: 1px solid #1678d4; */
  border-radius: 10px;
  font-size: 18px;
  font-style: normal;
  line-height: 56px;
  text-indent: 0.75em;
  transition: all 0.2s;
  color: #333333;
}
.box_code_style .code_r {
  width: 166px;
  margin-left: 80px;
}
.box_code_style .code_r p {
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  margin-bottom: 5px;
}
.box_code_style .code_r .pic {
  position: relative;
  width: 166px;
  height: 166px;
  margin: 0 auto;
  box-sizing: border-box;
}
.box_code_style .code_r .pic img {
  display: block;
  width: 100%;
}
.box_code_style .code_r .pic .shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box_code_style .code_r .wxId {
  display: none;
}
.mBT150 {
  margin-bottom: 120px;
}
/*vue 二维码 end*/
.box_zx {
  background: #5494FF;
  box-shadow: 0px 2px 8px 0px rgba(238, 195, 203, 0.44);
  border-radius: 32px;
  display: flex;
  margin-bottom: 80px;
  padding: 6px 70px 25px 54px;
  box-sizing: border-box;
  justify-content: space-between;
  align-items: center;
}
.box_zx .vue_img {
  width: 273px;
  height: 228px;
}
.box_zx ul {
  display: flex;
  flex-wrap: wrap;
  width: 420px;
  height: 150px;
  justify-content: space-between;
  align-content: space-between;
}
.box_zx ul li {
  background: #ffec4a;
  box-shadow: inset 0px 7px 7px 0px rgba(255, 255, 255, 0.66), inset 0px 7px 27px 0px rgba(255, 155, 25, 0.88), 6px 4px 27px 0px rgba(0, 96, 237, 0.72);
  width: 200px;
  height: 70px;
  border-radius: 15px;
  text-align: center;
  font-size: 26px;
  line-height: 70px;
  color: #333;
}
.box_zx div {
  padding-top: 45px;
}
.box_zx div img {
  margin: 0 auto;
  display: block;
}
.box_zx div p {
  font-size: 26px;
  color: #fff;
  line-height: 26px;
  margin-top: 15px;
}
/*左侧导航*/
.fixed_l {
  display: none;
  z-index: 99;
  position: fixed;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 130px;
  box-sizing: border-box;
  padding: 15px 5px 10px;
  border-radius: 16px;
  background: #5494ff;
  box-shadow: inset 0px 9px 18px 0px rgba(127, 196, 255, 0.52);
}
.fixed_icon {
  width: 100px;
  display: block;
  margin: 0 auto 10px;
}
.fixed_nav li {
  width: 90%;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
  font-size: 15px;
  box-sizing: border-box;
  transition: 0.2s;
  margin: 0 auto 10px;
  white-space: nowrap;
}
.fixed_nav li:first-child {
  font-size: 14px;
}
.fixed_nav li:hover a {
  color: #E6016C;
  background: #FFDC44;
}
.fixed_nav li a {
  display: block;
  color: #333;
  background-color: #fff;
  border-radius: 15px;
  font-weight: bold;
  transition: 0.2s;
}
.toTop {
  cursor: pointer;
  text-align: center;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  width: 100%;
  font-weight: bold;
}
.toTop:hover {
  color: #333;
}
.toTop img {
  display: block;
  margin: 0 auto;
}
.temp_header {
  display: none;
}
/*提示小弹窗*/
.alert_tip {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  padding: 10px 30px;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 6px;
  font-size: 16px;
  line-height: 16px;
  max-width: 400px;
  display: none;
  z-index: 999;
}
/*左侧导航 end*/
/*适配M*/
@media only all and (max-width: 1080px) {
  body {
    max-width: 100%;
    overflow-x: hidden;
    font: 0.18rem/0.36rem "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
  }
  body,
  html {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-width: 100%;
    max-width: 100%;
    overflow-x: hidden;
  }
  .mob_header {
    height: 1rem !important;
    font-size: 0.3rem !important;
    line-height: 1rem !important;
    box-sizing: border-box !important;
    padding-right: 0.2rem !important;
  }
  .m_logo {
    width: 2rem !important;
    margin-left: 0.2rem !important;
  }
  .style_container {
    float: right !important;
  }
  .fixed_l {
    display: none !important;
  }
  .btn_css {
    box-shadow: inset 0px 0.08rem 0.08rem 0px rgba(255, 65, 154, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(255, 31, 136, 0.65);
  }
  .box_container {
    width: 96%;
    margin: 0 auto;
    position: relative;
  }
  .box_table {
    background: #FFFFFF;
    box-sizing: border-box;
    margin: 0rem auto 0.3rem;
    border-radius: 0.2rem;
  }
  .box_table thead tr td {
    font-size: 0.26rem;
    border: none;
    text-align: center !important;
    height: 0.6rem;
    white-space: nowrap;
  }
  .box_table thead tr td:first-child {
    border-top-left-radius: 0.2rem;
  }
  .box_table thead tr td:last-child {
    border-top-right-radius: 0.2rem;
  }
  .box_table.box_table_m tr td:nth-child(2) {
    display: none;
  }
  .box_table.box_table_m tr td.s_td {
    display: table-cell;
  }
  .box_table td {
    border: 0.013333rem solid #E3E3E3;
    font-size: 0.213333rem;
    font-weight: 400;
    color: #333333;
    text-align: center;
    padding: 0.133333rem 0;
    line-height: 0.36rem;
  }
  .box_table td.isM,
  .box_table td.isShow {
    display: block;
  }
  .box_table td.isPC {
    display: none;
  }
  .box_table td P {
    line-height: 0.3rem;
    margin-bottom: 0;
  }
  .box_table td P.isBr {
    white-space: initial;
  }
  .box_table td a {
    width: 1rem;
    height: 0.46rem;
    box-shadow: 0px 0.0533rem 0.08rem 0px rgba(255, 122, 189, 0.55), inset 0px -0.12rem 0.2133rem 0px rgba(255, 33, 165, 0.73), inset 0px 0.12rem 0.2133rem 0px rgba(255, 111, 240, 0.73);
    border-radius: 0.293333rem;
    font-size: 0.2rem;
    line-height: 0.46rem;
  }
  .box_table td a.isM {
    display: block;
  }
  .box_table td a.isPC {
    display: none;
  }
  #ggHTML a {
    width: 1.6rem;
    margin: 0 0.2667rem;
    box-shadow: 0px 0.08rem 0.08rem 0px rgba(137, 182, 255, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(101, 159, 254, 0.65);
  }
  .title_h3 {
    margin-bottom: 0.8rem;
    margin-top: 0.8rem;
  }
  .title_h3 span,
  .title_h3 b {
    font-size: 0.5rem;
    line-height: 0.5rem;
  }
  .title_h3 i::after,
  .title_h3 s::after {
    width: 0.5rem;
    height: 0.5rem;
  }
  .title_h3 i::before,
  .title_h3 s::before {
    width: 0.3rem;
    height: 0.3rem;
  }
  .title_h3 i {
    left: 0;
  }
  .title_h3 i::before {
    left: -0.5rem;
    background-size: contain;
  }
  .title_h3 i::after {
    left: -0.8rem;
    background-size: contain;
  }
  .title_h3 s {
    right: 0;
  }
  .title_h3 s::before {
    right: -0.5rem;
    background-size: contain;
  }
  .title_h3 s::after {
    right: -0.8rem;
    background-size: contain;
  }
  /*移动端头部 + 底部*/
  .temp_header {
    width: 100%;
    height: 0.88rem;
    line-height: 0.88rem;
    background: linear-gradient(to right, #3ccc86, #3bcb6a);
    padding-left: 0.4rem;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    display: block;
    z-index: 10;
  }
  .temp_header .title {
    font-size: 0.32rem;
    color: #fff;
    margin-left: 0;
  }
  .temp_header .toback {
    display: inline-block;
    background: url(//m.hteacher.net/images/sprite_img.png) no-repeat;
    background-size: 4.65rem 3.77rem;
    background-position: -3.2rem -0.94rem;
    width: 0.28rem;
    height: 0.43rem;
    position: absolute;
    left: 0.4rem;
    top: 0.22rem;
    cursor: pointer;
  }
  .temp_footer {
    background: url(../images/bg_cor.jpg) repeat-y center !important;
    background-size: contain !important;
    padding: 0.3rem 0;
    font-size: 0.26rem;
    line-height: 0.36rem;
    text-align: center;
    margin-bottom: 0rem !important;
    color: #fff !important;
  }
  .temp_footer .footbox {
    width: 100%;
    height: 0.72rem;
  }
  .temp_footer a {
    padding: 0 0.1rem 0 0;
    line-height: 0.72rem;
    color: #fff !important;
  }
  .temp_footer .copy {
    width: 100%;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.26rem;
  }
  /*移动端头部 + 底部 结束*/
  ._nc .stage {
    padding: 0 !important;
    height: 0.7rem !important;
  }
  ._nc .stage1 .slider,
  ._nc .stage1 .track div,
  ._nc .stage1 .label {
    left: 0 !important;
    right: 0 !important;
    height: 0.7rem !important;
    line-height: 0.7rem !important;
  }
  ._nc .stage1 .button {
    width: 0.7rem !important;
    height: 0.7rem !important;
  }
  ._nc .stage1 .icon {
    left: 0 !important;
  }
  /*banner*/
  .box_one {
    height: 5rem;
    background-size: cover;
    padding-top: 0.5rem;
    margin-bottom: -1.3rem;
  }
  .box_one .box_one_bg {
    background-size: contain;
    width: 100%;
    height: 3rem;
    margin-left: 0;
  }
  .box_one h1 {
    font-size: 0.32rem;
    line-height: 0.4533rem;
    text-shadow: 0.0133rem 0.0267rem 0.04rem rgba(184, 50, 39, 0.43);
    letter-spacing: 0.05rem;
    padding-left: 0.3rem;
  }
  .box_one p {
    padding-left: 0.5rem;
  }
  .box_one p a {
    box-shadow: inset 0px 0.0933rem 0.0933rem 0px rgba(255, 255, 255, 0.66), inset 0px 0.0933rem 0.36rem 0px rgba(255, 155, 25, 0.88), 6px 4px 27px 0px rgba(0, 96, 237, 0.72);
    border-radius: 0.3867rem;
    width: 2.5rem;
    height: 0.6rem;
    margin-right: 0.3rem;
    font-size: 0.36rem;
    line-height: 0.6rem;
  }
  .box_one p a:last-child {
    margin-right: 0;
  }
  .box_one .t_1 {
    width: 80%;
    margin: 0.2rem auto;
  }
  .box_yy {
    box-shadow: 0px 0.0267rem 0.1067rem 0px rgba(82, 57, 230, 0.44);
    border-radius: 0.3733rem;
    padding: 0.6rem 0.2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-flow: column-reverse;
    flex-direction: column;
  }
  .box_yy .l,
  .box_yy .r {
    width: 100%;
    height: auto;
    box-shadow: 0px 0.0533rem 0.12rem 0px rgba(255, 54, 84, 0.27);
    border-radius: 0.4rem;
    padding-top: 0.8rem;
  }
  .box_yy .l h3,
  .box_yy .r h3 {
    top: -0.2667rem;
    font-size: 0.3467rem;
    line-height: 0.3467rem;
    height: 0.9733rem;
    padding-top: 0.2667rem;
  }
  .box_yy .l ul {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 0.3rem;
  }
  .box_yy .l ul li {
    width: 100%;
    height: 3.1067rem;
    border-radius: 0.16rem;
    padding-top: 0.5333rem;
  }
  .box_yy .l ul li span {
    font-size: 0.4rem;
    line-height: 0.5867rem;
  }
  .box_yy .l ul li span.s {
    font-size: 1rem;
    line-height: 1rem;
    margin-top: 0.35rem;
    letter-spacing: 0.1333rem;
  }
  .box_yy .l ul li a {
    box-shadow: inset 0px 0.08rem 0.08rem 0px rgba(255, 65, 154, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(255, 31, 136, 0.65);
    width: 3rem;
    height: 0.6667rem;
    border-radius: 0.3333rem;
    bottom: 0.2667rem;
    font-size: 0.34rem;
    line-height: 0.6667rem;
  }
  .box_yy .l ul li:last-child {
    padding-top: 0.4rem;
  }
  .box_yy .l ul li:last-child span {
    line-height: 0.48rem;
  }
  .box_yy .l p {
    font-size: 0.24rem;
    line-height: 0.24rem;
    margin-top: 0.4667rem;
    margin-bottom: 0.4rem;
  }
  .box_yy .r {
    width: 100%;
    box-sizing: border-box;
    padding: 0.8rem 0.3rem 0.3rem;
    margin-bottom: 0.5rem;
  }
  .box_yy .r div {
    margin-bottom: 0.2rem;
  }
  .box_yy .r div input,
  .box_yy .r div select {
    width: 100%;
    height: 0.7rem;
    border: 0.0133rem solid #E6E6E6;
    border-radius: 0.35rem;
    font-size: 0.3rem;
    padding-left: 0.2667rem;
  }
  .box_yy .r div select {
    background-size: 4%;
  }
  .box_yy .r div .vimg {
    width: 1.7rem;
    border-radius: 0 0.35rem 0.35rem 0;
  }
  .box_yy .r div .get-vcode {
    width: 1.7rem;
    height: 0.5rem;
    border-radius: 0.25rem;
    right: 0.1333rem;
    font-size: 0.24rem;
    line-height: 0.5rem;
  }
  .box_yy .r .ptBn {
    box-shadow: inset 0px 0.08rem 0.08rem 0px rgba(255, 65, 154, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(255, 31, 136, 0.65);
    width: 3.3333rem;
    height: 0.8rem;
    border-radius: 0.4rem;
    margin: 0.4rem auto 0;
    font-size: 0.4rem;
    line-height: 0.8rem;
  }
  .box_two {
    box-shadow: 0px 0.0267rem 0.1067rem 0px rgba(238, 195, 203, 0.44);
    border-radius: 0.3733rem;
    padding: 0.3rem 0.2rem;
  }
  .swiper-button-next,
  .swiper-button-prev {
    top: 45%;
    width: 15px;
    height: 30px;
    background-size: contain;
  }
  .swiper-button-next {
    right: 0;
  }
  .swiper-button-prev {
    left: 0;
  }
  /*总部流量品 + 分校流量品*/
  .box_four {
    margin-bottom: 0.6667rem;
    padding: 0 0.3rem;
  }
  .box_four .four_ul .swiper-slide {
    width: 48%;
    height: 3.5rem;
    border-radius: 0.3733rem;
    box-sizing: border-box;
    padding: 0 0.0667rem;
    position: relative;
    box-shadow: 0px 0.0267rem 0.1067rem 0px rgba(238, 195, 203, 0.44);
    margin-bottom: 0.2rem;
  }
  .box_four .four_ul .swiper-slide:nth-child(1) {
    margin-bottom: 0.2rem;
  }
  .box_four .four_ul .swiper-slide em {
    font-size: 0.2667rem;
    line-height: 0.5333rem;
    text-shadow: 0px 0.0267rem 0px rgba(255, 111, 63, 0.44);
    background-size: contain;
    width: 1.2667rem;
    height: 0.5867rem;
    top: -0.1rem;
  }
  .box_four .four_ul .swiper-slide p {
    font-size: 0.2667rem;
    line-height: 0.2667rem;
    width: 100%;
    margin-bottom: 0.3rem;
    padding-top: 0.6rem;
    white-space: nowrap;
  }
  .box_four .four_ul .swiper-slide h4 {
    font-size: 0.34rem;
    line-height: 0.4rem;
    width: 100%;
  }
  .box_four .four_ul .swiper-slide h4.h {
    font-size: 0.3467rem;
    line-height: 0.3467rem;
  }
  .box_four .four_ul .swiper-slide h4.m {
    font-size: 0.3rem;
  }
  .box_four .four_ul .swiper-slide h4 b {
    font-size: 0.2133rem;
    line-height: 0.2133rem;
  }
  .box_four .four_ul .swiper-slide h5 {
    font-size: 0.2933rem;
    line-height: 0.2933rem;
    width: 100%;
    margin: 0.1rem auto 0.2rem;
  }
  .box_four .four_ul .swiper-slide h5 span small {
    position: absolute;
    width: 100%;
    left: 0;
    top: -0.24rem;
    font-size: 0.24rem;
    line-height: 0.24rem;
  }
  .box_four .four_ul .swiper-slide h5 strong {
    font-size: 0.54rem;
    line-height: 0.6133rem;
  }
  .box_four .four_ul .swiper-slide h5 strong b {
    font-size: 0.24rem;
  }
  .box_four .four_ul .swiper-slide h6 {
    font-size: 0.24rem;
    line-height: 0.24rem;
    width: 100%;
  }
  .box_four .four_ul .swiper-slide a {
    box-shadow: inset 0px 0.08rem 0.08rem 0px rgba(255, 65, 154, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(255, 31, 136, 0.65);
    bottom: 0.3rem;
    width: 2.4rem;
    height: 0.72rem;
    border-radius: 0.36rem;
    margin: 0.266667rem auto 0;
    font-size: 0.3rem;
    line-height: 0.72rem;
    transition: 0.2s;
  }
  .box_four .four_ul .swiper-slide a:hover {
    opacity: 0.8;
  }
  .box_four_div.box_four_div_css {
    box-shadow: 0px 0.1067rem 0.12rem 0px rgba(122, 143, 255, 0.27);
    border-radius: 0.3333rem;
    margin-top: 0.2667rem;
    padding: 0.2667rem 0.1rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide {
    box-shadow: inset 0px 0.0267rem 0.1067rem 0px rgba(82, 57, 230, 0.44), inset 0px 0px 0.28rem 0px rgba(255, 192, 81, 0.36);
    border-radius: 0.3733rem;
    width: 3.4667rem;
    height: auto;
    padding: 0.2rem 0.1rem 0.2rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide img {
    width: 3.04rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide p {
    font-size: 0.2rem;
    line-height: 0.24rem;
    margin: 0.1rem 0 0.1333rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide time {
    font-size: 0.2rem;
    line-height: 0.2rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide h5 {
    font-size: 0.2rem;
    line-height: 0.3467rem;
    margin: 0 auto 0rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide h5 strong {
    font-size: 0.3467rem;
    line-height: 0.3467rem;
  }
  .box_four_div.box_four_div_css .four_ul .swiper-slide a {
    box-shadow: inset 0px 0.08rem 0.08rem 0px rgba(255, 65, 154, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(255, 31, 136, 0.65);
    width: 1.9467rem;
    height: 0.5867rem;
    font-size: 0.3rem;
    line-height: 0.5867rem;
    border-radius: 0.2933rem;
    margin: 0.15rem auto 0;
  }
  .city_ul {
    box-sizing: border-box;
    padding: 0.2rem 0.1rem 0;
    margin-bottom: 0.266667rem;
  }
  .city_ul li {
    float: left;
    font-size: 0.28rem;
    line-height: 0.5333rem;
    width: 23.5%;
    height: 0.5333rem;
    border-radius: 0.2667rem;
    margin: 0 1.5% 0.15rem 0;
  }
  .city_ul li:last-child,
  .city_ul li:nth-child(7n) {
    margin-right: 1%;
  }
  /*分校网络课程*/
  .box_five {
    margin-bottom: 0.6667rem;
    box-shadow: 0px 0.0267rem 0.1067rem 0px rgba(82, 57, 230, 0.44);
    border-radius: 0.5333rem;
    box-sizing: border-box;
    padding: 0.2rem 0.2rem 0.2rem;
  }
  .box_five .five_html h4 {
    font-size: 0.4rem;
    line-height: 0.4rem;
    margin-bottom: 0.25rem;
  }
  .box_five .five_html h5 {
    height: auto;
    font-size: 0.36rem;
    line-height: 0.6933rem;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 0rem;
    letter-spacing: 0.026667rem;
    min-height: 0.7rem;
  }
  .box_five .five_html h5 span {
    width: 2.8rem;
    height: 0.6933rem;
    box-shadow: inset 0px 0.0533rem 0.08rem 0px rgba(255, 122, 81, 0.55), inset 0px -0.0533rem 0.2133rem 0px rgba(255, 95, 58, 0.73), inset 0px 0.0533rem 0.2133rem 0px rgba(255, 243, 111, 0.73);
    border-radius: 0.2133rem 0.2133rem 0px 0px;
  }
  .box_five .five_html .five_ts {
    display: flex;
    position: relative;
    width: 90%;
    margin: 0.1333rem auto 0;
    border-radius: 0.2rem;
    box-sizing: border-box;
    padding-right: 0.1333rem;
  }
  .box_five .five_html .five_ts span {
    font-size: 0.293333rem;
    font-weight: 400;
    line-height: 0.4rem;
    padding-left: 0.266667rem;
    position: absolute;
    left: 0;
    top: 0;
    width: 1.866667rem;
  }
  .box_five .five_html .five_ts div {
    padding-left: 1.7rem;
    box-sizing: border-box;
    max-width: 100%;
    height: 0.4rem;
    overflow: hidden;
    position: relative;
  }
  .box_five .five_html .five_ts div p {
    font-size: 0.24rem;
    font-weight: normal;
    color: #FF6F3F;
    line-height: 0.4rem;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 0.8rem;
    text-align: left;
    display: block;
  }
  .box_five .five_html .five_ts div s {
    width: 0.8rem;
    height: 0.266667rem;
    border-radius: 0.133333rem;
    font-size: 0.24rem;
    color: #666;
    font-weight: bold;
    line-height: 0.266667rem;
    text-indent: 0.133333rem;
    text-decoration: underline;
    background-image: url('../images/i_2.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 20%;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    margin-left: 0.133333rem;
    padding-right: 0rem;
  }
  .box_five .five_html .five_ts div s.active {
    background-image: url('../images/i_3.png');
  }
  .box_five .five_html .five_ts div.active {
    display: block;
    max-width: inherit;
    height: auto;
  }
  .box_five .five_html .five_ts div.active p {
    max-width: inherit;
    white-space: normal;
    padding-right: 0;
  }
  .box_five .five_html .five_ts div.active s {
    position: relative;
    display: inline-block;
  }
  .code_ul {
    flex-wrap: wrap;
  }
  .code_ul li {
    width: 49%;
    height: auto;
    box-shadow: 0px 0.0267rem 0.1067rem 0px rgba(238, 195, 203, 0.44);
    border-radius: 0.2667rem;
    padding-top: 0.15rem;
    margin-bottom: 0.2rem;
    padding-bottom: 0.2rem;
  }
  .code_ul li h4,
  .code_ul li h5 {
    font-size: 0.24rem;
    line-height: 0.3rem;
  }
  .code_ul li h5 {
    font-size: 0.3rem;
    line-height: 0.3rem;
    margin: 0.1rem 0;
  }
  .code_ul li img {
    width: 96%;
    margin: 0 auto;
    width: 1.9333rem;
    height: 1.9333rem;
  }
  .code_ul li p {
    width: 2.6667rem;
    height: 0.5333rem;
    box-shadow: 0px 0.08rem 0.08rem 0px rgba(221, 218, 218, 0.23), inset 0px -0.0667rem 0.08rem 0px rgba(255, 31, 31, 0.65);
    border-radius: 0.2667rem;
    font-size: 0.26rem;
    line-height: 0.5333rem;
    text-shadow: 0px 0.0267rem 0px rgba(247, 93, 57, 0.39);
    margin: 0.2rem auto 0;
    white-space: nowrap;
  }
  .code_ul li:nth-child(1) p {
    width: 3.0667rem;
  }
  .box_zx {
    box-shadow: 0 0.11rem 0.16rem rgba(255, 188, 57, 0.2);
    margin-bottom: 0.8rem;
    border-radius: 0.2rem;
    padding: 0.3rem;
    flex-wrap: wrap;
    justify-content: center;
  }
  .box_zx .vue_img {
    width: 2rem;
    height: 1.6rem;
  }
  .box_zx ul {
    width: calc(100% - 2rem);
    height: auto;
    padding-top: 0rem;
    padding: 0 0.2rem;
    box-sizing: border-box;
  }
  .box_zx ul li {
    width: 2rem;
    height: 0.7rem;
    border-radius: 0.15rem;
    font-size: 0.26rem;
    line-height: 0.7rem;
    box-shadow: inset 0px 0.175rem 0.175rem 0px rgba(255, 255, 255, 0.66), inset 0px 0.175rem 0.675rem 0px rgba(255, 155, 25, 0.88), 6px 0.1rem 0.675rem 0px rgba(0, 96, 237, 0.72);
    margin-bottom: 0.2rem;
  }
  .box_zx div {
    padding-top: 0.45rem;
  }
  .box_zx div img {
    width: 2rem;
    height: 2rem;
  }
  .box_zx div p {
    text-align: center;
    font-size: 0.3rem;
    line-height: 0.3rem;
    margin-top: 0.15rem;
  }
  .box_nine {
    width: 100%;
  }
  /*提示小弹窗*/
  .alert_tip {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 0.1rem 0.3rem;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 0.06rem;
    z-index: 999;
    font-size: 0.26rem;
    line-height: 0.26rem;
    max-width: 4rem;
    display: none;
  }
}
